body {
	padding: 0 5% 5% 5%;
	width: 90%;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.8em;
}
.path-mediateca #block-fluffinessv2-page-title {
	display: none;
}
.path-mediateca .views-exposed-form > div {
	display: flex;
	flex-wrap: wrap;
}
.path-mediateca .form--inline .form-item {
	float: none;
}
.path-mediateca .view-footer {
	width: 100%;
	margin: auto;
}
.path-mediateca .view-footer img {
	width: 2%;
	height: auto;
	margin: 2%;
	filter: grayscale(100%);
}
.path-mediateca label {
	color: #ea5626 !important;
	font-weight: bold;
	vertical-align: top;
}
.path-mediateca table {
	margin: 0 auto;
}
.path-mediateca table {
	color: #333;
	background: white;
	border: 1px solid grey;
	border-collapse: collapse;
}
.path-mediateca table tfoot th {
	color: #777;
	background: rgba(0, 0, 0, .1);
}
.path-mediateca table caption {
	padding: .5em;
}
.path-mediateca table th,
.path-mediateca table td {
	padding: .5em;
	border: 1px solid lightgrey;
}
.path-mediateca table thead th {
	background-color: #006143;
	color: #fff !important;
}
.path-mediateca #edit-actions input {
	background-color: #ea5626;
	color: #fff !important;
	font-weight: bold;
	padding: 0.5em;
	border: none;
	margin: 2%;
}
.path-mediateca .views-field-field-fecha {
	white-space: nowrap;
}
